.img_div-x3 {
    width: 38%;
    float: left;
}

#conduccion{
	margin:auto;
	width:100%;	
	text-align:center;
}

#titulo-conduccion{
	margin-top:70px;
	margin-bottom:50px;
}

#fondo-blanco{
	width:80%;
	margin:6% auto;
	text-align:center;
}

.subtitulo-conduccion{
	width:100%;
	position: relative;
	padding-left: 12%;
}

.subtitulo-conduccion h3{
	color: rgb(250, 250 ,250, 1);
	font-size: 2em;
	z-index:3;
}

.sec-der-cond{
	display:flex;
	margin-top: 5%;
}

.sec-der-img{
	width:40%;
	padding-top: 1%;
}
	
.sec-der-img1{
	width:40%;
	padding-top: 2.5%;
}
		
.sec-der-img2{
	width:40%;
	padding-top: 4%;
}
	
.cuadro-fondo-img{
    width: 19%;
    height: 3.5%;
    background-color: rgb(253, 235, 0);
    position: absolute;
    align-content: ;
    margin: 1.5% 6%;
	filter: drop-shadow(8px 8px 10px gray);
}

.cuadro-cond-img{
	position:absolute;
	margin-left: 7%;
}


.cuadro-cond-img1{
	position:absolute;
	margin-left: 5.5%;
}

.cuadro-cond-img2{
	position:absolute;
}

.sec-izq-text{
	width:60%;
	margin: 8% 0% 10% 9%;
	text-align: justify;
}

.img-conduccion{
	width:80%;
	border-radius:50%;
	margin-left: 4%;
	filter: drop-shadow(8px 8px 10px gray);
}

.img-conduccion1{
	width:50%;
	border-radius:50%;
	margin-right: 29%;
	filter: drop-shadow(8px 8px 10px gray);
}

.img-conduccion2{
	width:30%;
	border-radius:40%;
	margin-right: 25%;
	filter: drop-shadow(8px 8px 10px gray);
}

.sec-conduccion-text{
	width:60%;
	margin: 3% 10% 3% 3%;
	text-align: justify;
}

.sec-conduccion-text p{
	margin: 2% 0;
}

#fondo-gris{
	width:100%;
	margin:6% auto;
	text-align:center;
	background-color: rgb(239, 239, 239);
}

#fondo-int{
	width:80%;
	margin:6% auto;
	padding: 5% 0;
	text-align:center;
}

.sec-izq-cond{
	display:flex;
}

.img-conduccion-cd{
	width:60%;
	border-radius:10%;
	filter: drop-shadow(8px 8px 10px gray);
	margin-left: 3%;
}

.img-conduccion-cd1{
	width:55%;
	border-radius:10%;
	filter: drop-shadow(8px 8px 10px gray);
	margin-right: 12%;
}

.sec-conduccion-text-izq{
	width:60%;
	margin: 3% 3% 3% 10%;
	text-align: justify;
}

.sec-conduccion-text-izq p{
	margin: 2% 0;
}

.sec-conduccion-text-izq1{
	width:60%;
	margin: 10% 3% 3% 10%;
	text-align: justify;
}

.sec-conduccion-text-izq1 p{
	margin: 2% 0;
}

.sec-izq-img{
	width:40%;
	margin-right: 7%;
	margin-top:4.5%;
	margin-bottom: 20%;
}

#fondo-gris-video{
	width:100%;
	margin:6% auto;
	padding: 5% 0;
	text-align:center;
	background-color: rgb(239, 239, 239);
}

#cond-videos{
	margin:2% 0;
}

#cond-videos p{
	margin:3% 0;
}

#cond-videos h5{
	font-size: 1.9em;
}

#video-conduccion{
	display:flex;
	margin: 50px 0;
    justify-content: space-evenly;
}

.videos-consejo{
	width: 25%;
	height: 11em;
	frameborder:0;
}
